program MultiFunction;
{$I ..\..\..\Lib\PDFlibDefines.inc}

{$IFDEF WIN64}
{$EXTENSION '64.exe'}
{$ELSE}
{$EXTENSION '32.exe'}
{$ENDIF}

uses
  {$IFDEF XE2+} Vcl.Forms,
  {$ELSE} Forms,
  {$ENDIF}
  MainForm in 'MainForm.pas' {frmMain};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
